* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Segoe UI;
}

.topbar {
  background: #042c59;

  color: #fff;

  padding: 10px 0;

  font-size: 14px;
}

.top-left,
.top-right {
  display: flex;

  gap: 20px;

  align-items: center;
}

.social {
  display: flex;

  gap: 12px;
}

.social a {
  color: #fff;
}

.navbar {
  background: #fff;

  padding: 18px;

  position: sticky;

  top: 0;

  z-index: 999;
}

.navbar-brand img {
  height: 55px;
}

.nav-link {
  font-weight: 600;

  margin: 0 10px;
}

.hero-btn {
  background: #14b8a6;

  color: white;

  border-radius: 40px;

  padding: 12px 25px;
}

.hero {
  height: 760px;

  position: relative;

  background: url("../images/hero.jpg") center center;

  background-size: cover;
}

.overlay {
  position: absolute;

  inset: 0;

  background: linear-gradient(
    90deg,
    rgba(2, 24, 60, 0.95),
    rgba(2, 24, 60, 0.35)
  );
}

.hero .container {
  position: relative;

  z-index: 5;

  height: 100%;

  display: flex;

  align-items: center;
}

.hero h1 {
  color: #fff;

  font-size: 70px;

  font-weight: 800;
}

.hero span {
  color: #14b8a6;
}

.hero h5 {
  color: #fff;

  margin: 25px 0;
}

.hero p {
  color: #fff;

  line-height: 1.8;

  max-width: 600px;
}

.hero-buttons {
  display: flex;

  gap: 20px;

  margin-top: 40px;
}

.btn-main {
  background: #14b8a6;

  color: white;

  padding: 15px 35px;

  border-radius: 40px;
}



.btn-outline {
  border: 2px solid white;

  color: white;

  padding: 15px 35px;

  border-radius: 40px;
}

.stats {
  margin-top: -80px;

  position: relative;

  z-index: 10;
}

.stat-card {
  background: #062e66;

  color: white;

  padding: 45px;

  text-align: center;

  border-radius: 15px;
}

.stat-card i {
  font-size: 40px;

  margin-bottom: 15px;
}

.counter {
  font-size: 46px;

  font-weight: 800;
}

.about-section {
  padding: 60px 0;
}

.section-tag {
  color: #14b8a6;

  font-weight: 700;
}

.about-section h2 {
  font-size: 56px;

  font-weight: 800;

  color: #0b2e5f;

  margin: 20px 0;
}

.about-image img {
  border-radius: 20px;
}

.about-section p {
  color: #666;

  line-height: 2;
}

.why-us {
  padding: 90px 0;

  background: #f7f9fc;
}

.section-title {
  text-align: center;

  margin-bottom: 60px;
}

.section-title h2 {
  font-size: 48px;

  font-weight: 800;

  color: #082d5f;
}

.why-card {
  background: white;

  padding: 40px;

  text-align: center;

  border-radius: 15px;

  transition: 0.3s;

  height: 100%;
}

.why-card:hover {
  transform: translateY(-10px);
}

.why-card i {
  font-size: 40px;

  color: #14b8a6;

  margin-bottom: 20px;
}

.services {
  padding: 60px 0;
}

.service-card {
  overflow: hidden;

  border-radius: 20px;

  background: white;

  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);

  transition: 0.3s;
}

.service-card:hover {
  transform: translateY(-10px);
}

.service-card img {
  height: 260px;

  object-fit: cover;

  width: 100%;
}

.service-content {
  padding: 30px;
}

.service-content h4 {
  color: #082d5f;

  font-weight: 700;
}

.service-content p {
  color: #666;

  line-height: 1.8;
}

.service-content a {
  text-decoration: none;

  color: #14b8a6;

  font-weight: 700;
}

.research {
  padding: 60px 0;
}

.research-card {
  position: relative;

  overflow: hidden;

  border-radius: 20px;
}

.research-card img {
  width: 100%;

  height: 260px;

  object-fit: cover;
}

.overlay-card {
  position: absolute;

  bottom: 0;

  left: 0;

  right: 0;

  padding: 25px;

  color: white;

  font-size: 22px;

  font-weight: 700;

  background: linear-gradient(transparent, rgba(0, 0, 0, 0.9));
}

.process {
  background: #f7f9fc;
}

.process-wrapper {
  position: relative;

  display: grid;

  grid-template-columns: repeat(8, 1fr);

  gap: 20px;

  text-align: center;
}

.process-line {
  position: absolute;

  top: 18px;

  left: 6%;

  right: 6%;

  height: 2px;

  z-index: 1;
}

.step {
  position: relative;

  z-index: 2;
}

.number {
  width: 36px;

  height: 36px;

  margin: 0 auto 18px;

  border-radius: 50%;

  background: #0aa4a6;

  color: #fff;

  font-size: 13px;

  font-weight: 700;

  display: flex;

  align-items: center;

  justify-content: center;

  border: 4px solid #fff;

  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.15);
}

.icon {
  width: 85px;

  height: 85px;

  margin: auto;

  border-radius: 50%;

  background: #fff;

  display: flex;

  align-items: center;

  justify-content: center;

  border: 1px solid #e7e7e7;

  box-shadow: 0 8px 25px rgba(0, 0, 0, 0.08);

  transition: 0.3s;
}

.icon i {
  font-size: 34px;

  color: #0aa4a6;

  transition: 0.3s;
}

.step h6 {
  margin-top: 18px;

  font-size: 15px;

  font-weight: 600;

  line-height: 1.4;
}

.step:hover .icon {
  transform: translateY(-8px);
}

.step:hover .number {
  background: #0aa4a6;
}

.partners {
  padding: 80px 0;
}

.logoSlider {
  position: relative;
  padding: 0 60px;
}

.logoSlider .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
}

.logoSlider img {
  max-width: 140px;
  max-height: 80px;
  width: auto;
  height: auto;
  object-fit: contain;
  transition: 0.3s;
}

.logoSlider img:hover {
  transform: scale(1.08);
}

.logoSlider .swiper-button-next,
.logoSlider .swiper-button-prev {
  width: 45px;
  height: 45px;
  background: #0aa4a6;
  border-radius: 50%;
  color: #fff;
}

.logoSlider .swiper-button-next::after,
.logoSlider .swiper-button-prev::after {
  font-size: 18px;
  font-weight: bold;
}

.logoSlider .swiper-button-next:hover,
.logoSlider .swiper-button-prev:hover {
  background: #084298;
}

.cta {
  padding: 60px 0;

  background: linear-gradient(90deg, #042c59, #103e75);

  color: white;
}

.cta h2 {
  font-size: 60px;

  font-weight: 800;
}

.footer {
  background: #0d2f57;

  color: #fff;

  padding: 70px 0 20px;
}

.footer-logo img {
  width: 210px;

  margin-bottom: 20px;
}

.footer-logo p {
  color: #d5dbe5;

  line-height: 1.8;

  font-size: 15px;

  max-width: 300px;
}

.footer h5 {
  font-size: 18px;

  font-weight: 700;

  margin-bottom: 25px;

  color: #fff;
}

.footer ul {
  list-style: none;

  padding: 0;

  margin: 0;
}

.footer ul li {
  margin-bottom: 12px;
}

.footer ul li a {
  color: #d5dbe5;

  text-decoration: none;

  transition: 0.3s;
}

.footer ul li a:hover {
  color: #23c7d9;

  padding-left: 5px;
}

.footer-contact li {
  display: flex;

  gap: 10px;

  align-items: flex-start;

  color: #d5dbe5;

  line-height: 1.6;
}

.footer-contact i {
  color: #23c7d9;

  margin-top: 5px;

  width: 18px;
}

.social-links {
  margin-top: 25px;

  display: flex;

  gap: 15px;
}

.social-links a {
  width: 38px;

  height: 38px;

  border: 1px solid rgba(255, 255, 255, 0.2);

  border-radius: 50%;

  display: flex;

  justify-content: center;

  align-items: center;

  color: #fff;

  transition: 0.3s;

  text-decoration: none;
}

.social-links a:hover {
  background: #23c7d9;

  border-color: #23c7d9;

  transform: translateY(-4px);
}

.footer hr {
  margin: 45px 0 20px;

  border-color: rgba(255, 255, 255, 0.15);
}

.footer-bottom {
  display: flex;

  justify-content: space-between;

  align-items: center;

  flex-wrap: wrap;

  gap: 15px;
}

.footer-bottom p {
  margin: 0;

  color: #d5dbe5;

  font-size: 14px;
}

.footer-bottom a {
  color: #d5dbe5;

  text-decoration: none;

  font-size: 14px;

  transition: 0.3s;
}

.footer-bottom a:hover {
  color: #23c7d9;
}

.footer-bottom span {
  margin: 0 10px;

  color: #6f8ba8;
}

/************ Inner Page Common ***********/
.inner-page-banner-heading {
  color: #14b8a6;
  font-size: 70px;
  font-weight: 800;
  padding-top: 40px;
}

.breadcrumb a {
  text-decoration: none;
  color: #fff;
}

.breadcrumb span {
  color: #14b8a6;
}

.section-top-padding {
  padding-top: 60px;
}

.btn-main:hover{
  color:#fff !important;
}

 .btn:hover {
     background-color: rgba(20, 184, 166, 0.5);
    border-color: rgba(20, 184, 166, 0.5);
}
/************ Inner Page Common end ***********/

/************ About ***********/

.mission-area {
  padding: 100px 0;
  background: #f8f9fa;
}

.mission-card {
  background: #fff;
  padding: 45px 35px;
  border-radius: 15px;
  text-align: center;
  height: 100%;

  box-shadow: 0 8px 25px rgba(0, 0, 0, 0.06);
  transition: all 0.35s ease;
  border-top: 4px solid transparent;
}

.mission-card:hover {
  transform: translateY(-8px);
  border-color: #0b3d91;
  box-shadow: 0 15px 35px rgba(0, 0, 0, 0.12);
}

.mission-card i {
  width: 80px;
  height: 80px;
  line-height: 80px;

  font-size: 34px;

  color: #fff;
  background: #0b3d91;

  border-radius: 50%;

  margin-bottom: 25px;

  transition: 0.3s;
}

.mission-card:hover i {
  transform: rotateY(180deg);
}

.mission-card h4 {
  font-size: 26px;
  font-weight: 700;
  color: #222;
  margin-bottom: 18px;
}

.mission-card p {
  font-size: 16px;
  line-height: 1.8;
  color: #666;
  margin-bottom: 0;
}

/************ About End ***********/

/***** Coontact ********/

.contact-hero {
  padding: 120px 0;
  background: #0d2f57;
  color: #fff;
  text-align: center;
}

.contact-hero span {
  display: inline-block;
  color: #ffc107;
  font-weight: 600;
  margin-bottom: 15px;
  letter-spacing: 1px;
}

.contact-hero h1 {
  font-size: 52px;
  font-weight: 700;
  margin-bottom: 20px;
}

.contact-hero p {
  max-width: 700px;
  margin: auto;
  opacity: 0.9;
}

.info-card {
  background: #fff;
  padding: 40px 30px;
  text-align: center;
  border-radius: 15px;
  box-shadow: 0 15px 40px rgba(0, 0, 0, 0.08);
  transition: 0.3s;
  height: 100%;
}

.info-card:hover {
  transform: translateY(-10px);
}

.info-card i {
  width: 75px;
  height: 75px;
  background: #0d2f57;
  color: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 30px;
  margin: auto;
  margin-bottom: 25px;
}

.info-card h4 {
  margin-bottom: 15px;
}

.contact-form-section {
  background: #f8f9fa;
}

.contact-text span {
  color: #f4a100;
  font-weight: 600;
}

.contact-text h2 {
  margin: 15px 0 20px;
  font-size: 40px;
}

.contact-text ul {
  padding: 0;
  margin-top: 30px;
  list-style: none;
}

.contact-text li {
  margin-bottom: 15px;
}

.contact-text i {
  color: #0d2f57;
  margin-right: 10px;
}

.contact-form {
  background: #fff;
  padding: 40px;
  border-radius: 15px;
  box-shadow: 0 10px 35px rgba(0, 0, 0, 0.08);
}

.contact-form input,
.contact-form textarea {
  width: 100%;
  padding: 15px;
  border: 1px solid #ddd;
  margin-bottom: 20px;
  border-radius: 8px;
  outline: none;
  transition: 0.3s;
}

.contact-form input:focus,
.contact-form textarea:focus {
  border-color: #0d2f57;
}

.contact-form button {
  background: #0d2f57;
  color: #fff;
  border: none;
  padding: 15px 40px;
  border-radius: 8px;
  transition: 0.3s;
}

.contact-form button:hover {
  background: #f4a100;
}

.map-area iframe {
  width: 100%;
  height: 500px;
  border: 0;
}

.faq {
  background: #fff;
}

.accordion-button {
  font-weight: 600;
}

.accordion-button:not(.collapsed) {
  background: #0d2f57;
  color: #fff;
}

/***** Contact End ********/

/***********Projects **********/
.projects-hero {
  padding: 120px 0;
  background: #0d2f57;
  color: #fff;
  text-align: center;
}

.projects-hero span {
  color: #f4a100;
  font-weight: 600;
  letter-spacing: 1px;
}

.projects-hero h1 {
  font-size: 55px;
  margin: 15px 0;
}

.projects-hero p {
  max-width: 750px;
  margin: auto;
  opacity: 0.9;
}

.project-counter {
  background: #f8f9fa;
}

.counter-box {
  background: #fff;
  padding: 35px;
  text-align: center;
  border-radius: 15px;
  box-shadow: 0 15px 35px rgba(0, 0, 0, 0.08);
}

.counter-box h2 {
  font-size: 48px;
  font-weight: 700;
  color: #0d2f57;
}

.filter-buttons {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 15px;
  padding: 40px 0;
}

.filter-buttons button {
  padding: 12px 28px;
  border: none;
  background: #eee;
  border-radius: 50px;
  transition: 0.3s;
}

.filter-buttons button.active,
.filter-buttons button:hover {
  background: #0d2f57;
  color: #fff;
}

.project-card {
  background: #fff;
  border-radius: 15px;
  overflow: hidden;
  box-shadow: 0 15px 35px rgba(0, 0, 0, 0.08);
  transition: 0.35s;
  height: 100%;
}

.project-card:hover {
  transform: translateY(-8px);
}

.project-card img {
  width: 100%;
  height: 240px;
  object-fit: cover;
}

.project-content {
  padding: 25px;
}

.project-content span {
  display: inline-block;
  background: #f4a100;
  color: #fff;
  padding: 5px 12px;
  border-radius: 30px;
  font-size: 14px;
  margin-bottom: 15px;
}

.project-content h4 {
  margin-bottom: 15px;
}

.project-content a {
  color: #0d2f57;
  font-weight: 600;
  text-decoration: none;
}

.featured-project {
  padding: 100px 0;
  background: #f8f9fa;
}

.featured-project span {
  color: #f4a100;
  font-weight: 600;
}

.featured-project h2 {
  margin: 20px 0;
}

.featured-project ul {
  padding-left: 20px;
  margin: 25px 0;
}

.featured-project li {
  margin-bottom: 12px;
}

.process-grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 30px;
  margin-top: 50px;
}

.step {
  text-align: center;
  padding: 35px;
  background: #fff;
  border-radius: 15px;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
}

.step span {
  width: 65px;
  height: 65px;
  background: #0d2f57;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto auto 20px;
  border-radius: 50%;
  font-size: 22px;
  font-weight: bold;
}

/*********Projects End **********/

@media (max-width: 991px) {
  .footer {
    text-align: center;
  }

  .footer-logo p {
    margin: auto;
  }

  .footer-contact li {
    justify-content: center;
  }

  .social-links {
    justify-content: center;
  }

  .footer-bottom {
    justify-content: center;

    text-align: center;
  }

  .mission-area {
    padding: 70px 0;
  }

  .mission-card {
    margin-bottom: 30px;
  }
  .process-grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .process-wrapper {
    grid-template-columns: repeat(4, 1fr);

    row-gap: 60px;
  }

  .process-line {
    display: none;
  }

  .hero {
    height: auto;

    padding: 150px 0;
  }

  .hero h1 {
    font-size: 42px;
  }

  .hero-buttons {
    flex-direction: column;
  }

  .top-right {
    justify-content: center;
  }

  .top-left {
    justify-content: center;
  }

  .process-grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .cta h2 {
    font-size: 36px;
  }
}

@media (max-width: 768px) {
  .about-section h2 {
    font-size: 34px;
  }

  .section-title h2 {
    font-size: 34px;
  }
}

@media (max-width: 576px) {
  .process-grid {
    grid-template-columns: 1fr;
  }

  .projects-hero h1 {
    font-size: 40px;
  }
  .mission-card {
    padding: 35px 25px;
  }

  .mission-card h4 {
    font-size: 22px;
  }

  .mission-card i {
    width: 70px;
    height: 70px;
    line-height: 70px;
    font-size: 30px;
  }

  .process-wrapper {
    grid-template-columns: repeat(2, 1fr);
  }

  .icon {
    width: 70px;
    height: 70px;
  }

  .icon i {
    font-size: 28px;
  }

  .step h6 {
    font-size: 14px;
  }
}
